{% extends 'mailT.html.twig' %}
  {% block body %}
  <p>Nome: {{ generali.1 }} </p>
    <p>Cognome: {{ generali.4 }} </p>
    <p>Email: {{ generali.2 }} </p>
    <p>Telefono: {{ generali.3 }} </p>

   <table >
                <tr>
                    <td ><strong>Modello</strong></td>
                    <td><strong>Condizione</strong></td>
                    <td><strong>Prezzo</strong></td>
                </tr>

                {% for prodotto in prodotti %}
                
                    <tr>
                        <td>{{ prodotto.1|e}}</td>
                        <td>{{ prodotto.2|e }}</td>
                      
                    </tr>


                {% endfor %}
                
          
            </table>

  <h2>PRODOTTI AL QUALE IL CLIENTE è INTERESSATO <h2>
  
   <table>
  <tr>
    <td>Prodotto</td>
     <td>Prezzo</td>
  </tr>

{% for prodotto in richiesti %}
  <tr>
    <td>{{ prodotto.1|e }}</td>
    <td>{{ prodotto.2|e }}</td>
  </tr>

 {% endfor %}



</table>

{% endblock %}

